@charset "utf-8";
/* CSS Document */
body.solutionsroom {
	min-width: 768px;
}

.solutionsroom img {
	max-width: 220px; 
}

/*../fonts/helvetica Fonts
-----------------------*/

@font-face {
    font-family: 'helveticaregular';
    src: url('/assets/fonts/helvetica-webfont.eot');
    src: url('/assets/fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/helvetica-webfont.woff') format('woff'),
         url('/fonts/helvetica-webfont.ttf') format('truetype'),
         url('/assets/fonts/helvetica-webfont.svg#/assets/fonts/helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticabold';
    src: url('/assets/fonts/helvetica-bold-webfont.eot');
    src: url('/assets/fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/helvetica-bold-webfont.woff') format('woff'),
         url('/assets/fonts/helvetica-bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/helvetica-bold-webfont.svg#/assets/fonts/helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_light-normalregular';
    src: url('/assets/fonts/helvetica_light-normal-webfont.eot');
    src: url('/assets/fonts/helvetica_light-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/helvetica_light-normal-webfont.woff') format('woff'),
         url('/assets/fonts/helvetica_light-normal-webfont.ttf') format('truetype'),
         url('/assets/fonts/helvetica_light-normal-webfont.svg#/assets/fonts/helvetica_light-normalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*../fonts/miso Fonts
-----------------------------*/

@font-face {
    font-family: 'misoregular';
    src: url('/assets/fonts/miso-webfont.eot');
    src: url('/assets/fonts/miso-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/miso-webfont.woff') format('woff'),
         url('/assets/fonts/miso-webfont.ttf') format('truetype'),
         url('/assets/fonts/miso-webfont.svg#/fonts/misoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'misobold';
    src: url('/assets/fonts/miso-bold-webfont.eot');
    src: url('/assets/fonts/miso-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/miso-bold-webfont.woff') format('woff'),
         url('/assets/fonts/miso-bold-webfont.ttf') format('truetype'),
         url('/assets/fonts/miso-bold-webfont.svg#../fonts/misobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'misolight';
    src: url('/assets/fonts/miso-light-webfont.eot');
    src: url('/assets/fonts/miso-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/miso-light-webfont.woff') format('woff'),
         url('/assets/fonts/miso-light-webfont.ttf') format('truetype'),
         url('/assets/fonts/miso-light-webfont.svg#/assets/fonts/misolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
BODY
{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	font-family: 'helvetica';
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	BACKGROUND-COLOR: #7876D8;
	background-image: url(images/bg1.png);
	background-repeat: repeat-y;
	background-position: left top;
}
a {
	color: #2B3648;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

*/

TABLE
{
    empty-cells: show;
}
.verification-images
{
	BORDER-RIGHT: #000080 1px solid;
	BORDER-TOP: #000080 1px solid;
	BACKGROUND: #ffffee;
	BORDER-LEFT: #000080 1px solid;
	BORDER-BOTTOM: #000080 1px solid;
	background-color: #7876D8;
}

.srheader {
	background: url('/forum/templates/CD/images/header-image2.jpg') left -40px no-repeat;
	width: 100%;
}

.srheader .messagecellheader2, .srheader .messagecellheader {
	background: none;
}

.bbstable
{
	BACKGROUND-COLOR: #7876D8;
	width: 100%!important;	
}

.background {
	background-image: url(/forum/templates/CD/images/header-image.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;	
}

/*.bbstable td {
	padding: 5px;
	
}
	

TD
{
    FONT-SIZE: 10pt;
    /*COLOR: #000066;*/

.messagecellbody
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
   /* FONT-SIZE: 10pt;*/
    PADDING-BOTTOM: 2px;
    COLOR: #fff;
	background-color: #9999FF;
    PADDING-TOP: 2px;
    
	
	}
.messagecellbody2
{
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 2px;
	COLOR: #4D4D4D;
	background-color: #9999FF;
	PADDING-TOP: 2px;
	font-weight: bold;
	
	}
.messagecellbody3
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
     COLOR: #4D4D4D;
	background-color: #9999FF;
    PADDING-TOP: 2px;
    
	
	}
.messageheader
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #FFFFFF;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #7876D8;
	font-weight: bold;}
.messagemiddle
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #000099;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #9999FF;
}
.messagefooter
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #7876D8;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #2b3648;
}
.messagecellheader
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
   /* FONT-WEIGHT: bold;
    FONT-SIZE: 11px;*/
    PADDING-BOTTOM: 4px;
   
    PADDING-TOP: 4px;
   
    BACKGROUND-COLOR: #2b3648;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	color:#fff;
	
	/*font-style:italic;*/
	font-weight:300;
}

.messagecellheader a:visited
{
   
    COLOR: #ffffff;
    
}
.messagesubheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000080;
   
}
.messagecellheader2
{
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 2px;
	COLOR: #FFFFFF;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #2b3648;
	
}

.messagecellheader2 h1 {
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 900;
	font-size:45px;
	color:#fff;
	margin:0;
	padding:0 0 15px 0;
	text-transform:uppercase;
	padding:10px 0 0;
}

.messagecellheader2 a:visited
{
    COLOR: #ffffff;   
}
.messagecellspacer
{
    FONT-SIZE: 1px;
    COLOR: #000099;
    HEIGHT: 3px;
    BACKGROUND-COLOR: #7876D8;
	}
.messagecellfooter
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: #2b3648;
}
.newsbox
{
	BACKGROUND-COLOR: #CCCCFF;
	border: 1px solid #000066;
	color: #000066;
}
.rssimage
{
    BORDER-RIGHT: #000080 1px solid;
    BORDER-TOP: #000080 1px solid;
    BORDER-LEFT: #000080 1px solid;
    BORDER-BOTTOM: #000080 1px solid;
    BACKGROUND-COLOR: #ffffff;
}
.quotation
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 20px;
    BORDER-LEFT: 1px solid;
    COLOR: #000080;
    MARGIN-RIGHT: 10px;
    PADDING-TOP: 2px
}
.randomquote
{
    FONT-SIZE: 11px;
    COLOR: #000080;
    FONT-STYLE: italic
}
.smalltext
{
   /* font-family: 'misoregular';*/
	color:#fff;
	/*FONT-SIZE: 18px;*/
	
    font-weight: normal;
}
.smalltext A
{
    
	color:#fff799;
	font-weight: bold;
    TEXT-DECORATION: none;
}
/*A
{
    COLOR: #000080;
}
A:visited
{
    COLOR: #660099}
A:hover
{
    COLOR: #ffffff;
	}
*/	
A.threadlink:visited
{
    COLOR: #660099}
A.threadlink:hover
{
     COLOR: #000066}

.headerlink2
{
    COLOR: #000080;
    TEXT-DECORATION: none;
}
.headerlink
{
    COLOR: #ccccff;
    TEXT-DECORATION: none;
}

.homelink
{
	font-family: 'misobold';
	font-size:21px;
	/*min-height:25px;*/
	color:#fff;
	text-decoration:none;
}
.homelink a:hover {
	/*font-family: 'misobold';*/
	color:#fff799;
}
/*.homelink a:visited
{
	COLOR: #000080;
	TEXT-DECORATION: none;
	font-size: 12px;
}*/
.headerlink:a 
{
color:#CCCCFF;
}
.headerlink:visited
{
     COLOR: #CCCCFF;}
.headerlink:hover
{
     COLOR: #FFFFFF;}

.header6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
}
.header5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
}
.header4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
	color:#000066;
}
.error
{
	FONT-WEIGHT: bold;
	COLOR: #000000;
	background-color: #CCCCFF;
	text-transform: uppercase;
	display: block;
	font-size: 14px;
	
	
}
.threadbox
{
    BORDER-RIGHT: #000080 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000080 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #000080 1px solid;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000080 1px solid;
    BACKGROUND-COLOR: #7876D8;
}
.threadboxlink
{
    COLOR: #000080;
    TEXT-DECORATION: none
}
.threadboxlink:hover
{
     COLOR: #CCCCFF;
    TEXT-DECORATION: none;
}
.headerbar
{
   /* FONT-SIZE: 10pt;*/
    COLOR: #ffffff;
    BACKGROUND-COLOR: #7876D8;
}
.headercontrolbox
{	
	PADDING-RIGHT: 0; 
    PADDING-LEFT: 0;
	font-family: 'misobold';
    FONT-SIZE: 16px!important;
    PADDING-BOTTOM: 4px;
    COLOR: #fff;
    PADDING-TOP: 4px;
    BACKGROUND-COLOR: #2b3648;
	width: 100%!important;
}
.headercontrolbox A:link
{
    COLOR: #fff9b7;
	TEXT-DECORATION: none;
}

.headercontrolbox table td {
	padding: 0 3px 0 2px;}

.headerbarlink
{
    font-family: 'misobold';
	color:#fff9b7;
	font-size: 16px;
	FONT-WEIGHT: bold;
   /* FONT-SIZE: 11px;
    COLOR: #FFFF00;*/
    TEXT-DECORATION: none;
    
}
.headerbarlink a
{
    color:#fff799;

    TEXT-DECORATION: none;
    
}
.headerbarlink a:visited
{
  /*  FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #FFFF00;
    TEXT-DECORATION: none;*/
   
}
.adminlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000080;
    TEXT-DECORATION: none;
    font-decoration: none;
}
.footerbar
{
    FONT-SIZE: 10pt;
    COLOR: #6666FF}
FORM
{
    MARGIN: 0px
}
.bbsbutton
{
  	background:#7876d8;
	height:30px;
	font-family: 'misobold';
	font-size:16px;
	color:#fff;
	padding:5px;
	text-transform:uppercase;
	text-align:center;
	cursor:pointer;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0; 
	border:#2b3648 solid 1px;
	 -webkit-appearance: none;
}

.bbsbutton:hover
{
  	background:#2B3648;
  	border:#7876d8 solid 1px;
}

.cancelbutton
{
  	background:#f16743;
	height:30px;
	font-family: 'misobold';
	font-size:16px;
	color:#fff;
	padding:5px;
	text-transform:uppercase;
	text-align:center;
	cursor:pointer;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0; 
	border:#2b3648 solid 1px;
	 -webkit-appearance: none;
}

.cancelbutton:hover
{
  	background:#db3c13;
}

.bbstextbox
{
    FONT-SIZE: 11px;
    width: 175px;
}

.bbstextbox[name="subject"] {
	width: 400px;
}

.loginboxes
{
    width: 175px;
    FONT-SIZE: 11px;
}

.bbseditbox
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.bbscheckbox
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.bbsradiobox
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.bbsdropdownbox
{
   
	
	height:23px;
	border:1px solid #d6d6d6;
	font-size:11px;
	color:#4e4e4e;
	padding:5px;
	
	
}
SPAN.highlight
{
	BACKGROUND: #ffff33;
	background-color: #7876D8;
}
.adminname
{
    COLOR: #fff;
}
.moderatorname
{
    COLOR: #fff;
}
.registeredname
{
    COLOR: #fff;
	font-weight: bold;
}
.notregisteredname
{
    COLOR: #fff;
	font-weight: bold;
}
.verification-images
{
  background: #FFFFEE;
  border: 1px solid #000080;
}
.welcometext
{
   COLOR: #fff!important;
    FONT-SIZE: 16px!important;
	/*font-weight: bold;*/
}
.dynCalendar_header{
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 10pt;
	font-weight: bold;
}
.dynCalendar_dayname {
	background-color: #CCCCFF;
	border: 1px solid #c0c0c0;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 8pt;
	text-align: center;
}

.dynCalendar_day {
	background-color: #CCCCFF;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 8pt;
}

.dynCalendar_today {
	background-color: #CCCCFF;
	border: 1px solid #c0c0c0;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 8pt;
}

.dynCalendar {
	background-color: #000066;
	border: 2px outset white;
	visibility: hidden;
	position: absolute;
	top: 1px;
	left: 1px;
}

fieldset{
	background-color:#FFF;
	color:#4c4c4c;
	border-width:2px;
	border-style:solid;
	border-color:#2B3648;
	
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-size:12px;
		
	margin:20px 0px;
	/*width:350px;*/
	position:relative;
	display:block;
	padding: 0px 10px 10px;
}

fieldset legend{	
	background-color:#F16743;
	
	border-width:1px;
	border-style:solid;
	border-color:#2B3648;
	
	color:#4c4c4c;
	font-weight:bold;
	font-variant:small-caps;
	/*font-size:110%;*/
		
	padding:2px 5px;
	margin:0px 0px 10px;
	position:relative;
	top: -9px;
	
}
.messagemiddleseed
{
    TEXT-ALIGN: left;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #fff;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #2b3648;
}
.messagefooterseed
{
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-SIZE: 10pt;
	PADDING-BOTTOM: 2px;
	COLOR: #7876D8;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #CCCCFF;
	background-image: url(images/seedfooterbg.gif);
	background-repeat: repeat-x;
}
.messageheaderseed
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
	PADDING-TOP: 10px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 2px;
    COLOR: #FFFFFF;
    PADDING-TOP: 2px;
    BACKGROUND-COLOR: #2b3648;
	font-weight: bold;
	background-image: url(images/seedfooterbg.gif);
	background-repeat: repeat;
}
.messageheaderseed a
{
   
    COLOR: #FFFFFF!important;
    
}
.criteriabox
{
	background-color:#FFFFFF;
	font-size: 12px;
	
	padding: 5px;
	color:#4c4c4c!important;
}

.criteriatx {
	
	text-transform: lowercase;
}

.criteria {
	background-color: #FFF;
	color: #4c4c4c;
	padding: 5px;

}
	
.thxbox td{
	color: #FFFFFF;
	background-color:#2b3648;
}
#curCounter
{
	/*font-size: 14px;*/
	font-weight: bold;
	color: #FF9900;
	display: inline;
}

/*
h1
{
	font-size: 14px;
	font-weight: bold;
	color: #00FFFF;
	margin: 10px;
}
h2
{
	
	font-weight: bold;
	color: #00FFFF;

}
*/
/*#threadlink a
{
	color:#CCFFFF;
	
}*/
.postlink 
{
	
	font-weight: bold;
	color:#FF9900;
}
.wizardbutton
{
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;*/
	font-weight: bold;
	vertical-align: bottom;
	height: 20px;
	color: #FFFFFF!important;
	background-color: #DD3A00;
	border: outset 1px #2B3648;
	 -webkit-appearance: none;
	
	/*background-image: url(images/button_bg.gif);
	background-repeat: repeat-x;*/
	
}
.plusbutton {
	/*font-size: larger;*/
	font-weight: bold;
	background-color:#DD3A00;
	height: 20px;
	margin: 0 5px;
	padding:0 5px;
	color:#fff!important;
}

#fbframetop {
	border: none; 
	overflow: hidden; 
	width: 430px; 
	height: 20px;
	background-color: #FFFF;
	border: 1px solid #ccf;
	padding-left: 5px;
	padding-top: 5px;
}

.fblike {
	width: 250px;
	text-align: right;
	/*vertical-align: bottom;*/
}
.imagepadding {
	margin-right: -5px;
	margin-left: 5px;
	margin-bottom: 1px;
}
.imagepadding-last {
	margin-right: -3px;
	margin-left: 5px;
	margin-bottom: 1px;
}

.postpic {
	max-width: 200px;
}
/*New styles added August 2012 for updated SR*/
/*.buttonstyle {
	text-align: center;
	padding-right: 12px;
	padding-left: 10px;
	padding-bottom: 8px;
	padding-top: 2px;
	background-color: #F60;
	
	color: 039;
}*/



.buttonstyle a, .buttonstyle a:visited {
	display: inline block;
	text-align: center;
	padding: 3px 10px 5px;
	color: #fff !important;
	text-decoration: none !important;
	/*width: 80px;*/
	
	font-weight: bold;
	
	-webkit-appearance: none;
    border-radius: 0;
	background-color: rgba(241,103,67,1);
	
}

.buttonstyle a:hover, .buttonstyle a:focus{
	
	color: #FFF;
	outline: 0;
	background-color: rgba(221,58,0,1);
}

/*buttonstyle without drop shadow*/
.buttonstyleb a, .buttonstyleb a:visited {
	display: inline;
	text-align: center;
	padding-right: 12px;
	padding-left: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	color: #006;
	text-decoration: none !important;
	width: 80px;
	height: 25px;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: rgba(255,102,51,1);
	
}

.buttonstyleb a:hover, .buttonstyleb a:focus{
	
	color: #FFF;
	outline: 0;
	background-color: rgba(255,102,51,1);
}



h4 {
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 16px;
}

.finalscreen {
	
	padding-top: 20px;
	background-color:#2b3648;
	
}
.finalscreen td {
	color: #FFF;
}
.finalscreen a:link, .finalscreen a:visited {
	color: #F90;
}
.promotions td {
	color: #fff;
	background-color:#2b3648;
}

.promotion-container {
	background-color: #2b3648;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	/*-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;*/
	padding: 10px;
}


.promotion-container td {
	background-color: #fff!important;
}

.promotion-strap td {
	font-family: 'Source Sans Pro';
	font-size:22px;
	color:#2b3648;
	text-align:left;
	line-height:21px;
	padding:5px;
	margin: 0 0 10px;
	font-weight:700;
	/*max-width: 500px;
	float: left;*/
}

#closewarning {
	width: 600px;
	text-align: center;
	margin: 0 auto;
	padding: 3px 0 5px;
	background-color: #7876d8;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 23px;
}

.luxury {
	position: relative;
}

.luxury .luxurytab {

	position: absolute;
	Top: 0px;
	Right: 25px;	
	/*width: 65px;
	height: 20px;*/
	width: 68px;
	height: 19px;
	background-image: url(/assets/css/images/luxury-logo-diamond3.png);/*uxurytab63x18.png*/
	background-position: right top;
	background-repeat: no-repeat;
}

/*added for matcher.asp in new design style */
.mainwrapper {
	background-color: #2b3648;
}
.jumbotron {
	padding: 10px 0 35px;
	margin-top: 0;
	margin-bottom: 0;
	background-image:url(images/banner_img10C.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.jumbotron p {
  max-width: 720px;
  font-size: 21px;
  font-weight: 200;
  color: #fff;
}

.jumbocontainer .jumbotron {
  border-radius: 6px;
}

.jumbotron .jumbocontainer {
  	max-width: 100%;
}
  
.matcher {
	padding-bottom: 50px;	
}

.matcher h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:25px;
	color:#fff;
	margin:0 0 15px;
	font-weight:300;
	font-style:italic;
	text-align:center;
	}
	
.matcher li.gallery {
	border-bottom: 1px solid #2b3648;
}

.controlbox_link {
	background:#f16743;	
	font-family: 'helvetica';
	font-size:14px;
	font-style: italic;
	text-align:center;
	vertical-align: top;
	padding:0px 5px 1px;
	color:#fff;
	text-decoration:none !important;
	border: none;
	cursor: pointer;
	}
	
.controlbox_link:hover {
	color:#fff !important;
	background:#db3c13;
	text-decoration:none;
	}
